/**
 * Contains all of the function/data that may be useful to allow
 * users and developers to interface more easily with Discord.
 * @module Discord
 * @namespace Discord
 */

import * as components from './Components';
import * as snowflake from './Snowflake';
import * as constants from './Constants';
import * as modules from './Modules';
import * as user from './User';

export {
  components,
  snowflake,
  constants,
  modules,
  user
};

export default this;
